Error

two or more packages specified (arj lenny)